--[[

ARL-RoguePoison.lua

Rogue Poison data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BCLASS	= LibStub("LibBabble-Class-3.0"):GetLookupTable();

-- Initializes the array adding all Rogue Poisons.  As of 2.2 there are 26 recipes.

function ARL:ARL_InitRoguePoison()

	ARL:ARL_InitializeRecipeArray()

	ARL:addTradeSkill1(21835, 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(3775, 20, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(3776, 50, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(5237, 24, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(6951, 38, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(9186, 52, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(6947, 20, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(6949, 28, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(6950, 36, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(8926, 44, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(8927, 52, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(8928, 60, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(21927, 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(2892, 30, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(2893, 38, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(8984, 46, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(8985, 54, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(20844, 60, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(22053, 62, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(22054, 68, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(10918, 32, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(10920, 40, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(10921, 48, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(10922, 56, L["Trainer"], {BCLASS["Rogue"]})
	ARL:addTradeSkill1(22055, 64, L["Trainer"], {BCLASS["Rogue"]})
	
end